import {post} from "@/service/request.ts";

export function playState() {
	return post<LiveState>({url: '/room/playing'})
}

export function getList() {
	return post<DataList<LiveVideoInfo>>('/room/list')
}

export function modifyOrder(ids: Id[]) {
	return post('/room/order', {ids})
}

export function deleteByIds(ids: Id[]) {
	return post('/room/remove', {ids})
}